@import "fontawesome.css";
@import "all.css";
@import "screenreader.css";


h1.uk-width-xxlarge.uk-heading-hero,
h1.uk-width-xxlarge,
h1.eenregel.uk-heading-hero,
h1.eenregel.uk-heading-xxlarge {
	background:#009ee1;
	padding:10px;
}

h1.uk-width-xxlarge.uk-heading-hero.paars
h1.uk-width-xxlarge.paars {
	background:#702281;	
}

.uk-grid > div > article.uk-article {
	background:#fff;
	padding:20px;
}

.uk-grid > div > article.uk-article {
	font-weight:bold;
}

.uk-grid > div > article.uk-article .element.element-itemlink {
	float:none;
}

.uk-grid > div > article.uk-article .element.element-itemlink a {
	color:#ff7f00;
	font-weight:400;
	border:2px solid #ff7f00;
	display:block;
	padding:5px 10px;
}

.uk-grid > div > article.uk-article .element.element-itemlink a:hover {
	background-color:#ff7f00;
	color:#fff;
}

.uk-grid > div > article.uk-article .element-imagepro {
	margin:-20px -20px -20px -20px;
}

.yoo-zoo > article.uk-article h1+p {
	font-weight:bold;
}


.yoo-zoo > article.uk-article {
	max-width:900px;
	background:#fff;
	margin:auto;
	padding:40px;
}

div#tm-bottom {
    text-align: center;
}

div#tm-bottom ul {
    margin:0;
    padding:0;
}

div#tm-bottom li {
    list-style: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}



#stappenplan {
/*    border: 3px solid #fff;
    background:#fff;*/
}

#stappenplan.contentpagina {
	background:transparent;
	border:0;
}

#stappenplan .uk-tab::before {
	border:0;
}

#stappenplan ul.uk-margin.uk-flex-center.el-nav.uk-tab {
/*	background:#fff;*/
}

#stappenplan.contentpagina ul.uk-margin.uk-flex-center.el-nav.uk-tab {
	background:transparent;
}

#stappenplan .wk-icon-button {
    background: transparent;
}

#stappenplan ul.uk-tab>li {
	margin:0 2px;
}

#stappenplan ul.uk-tab>li>a,
#stappenplan ul.uk-tab>li>a:active,
#stappenplan ul.uk-tab>li>a:focus,
#stappenplan ul.uk-tab>li.uk-active>a:active,
#stappenplan ul.uk-tab>li.uk-active>a,
#stappenplan ul.uk-tab>li.uk-active>a:focus {
	color:#fff;
	font-weight:900;
	font-size:20px;
}

#stappenplan ul.uk-tab>li.uk-active>a:focus {
	
}


#stappenplan ul.uk-tab>li:nth-child(1) a {
	border-bottom:#3d3d3d 4px solid;
	color:#3d3d3d;	
}

.beleidsmaker #stappenplan ul.uk-tab>li:nth-child(1) a,
#stappenplan ul.uk-tab>li.uk-active:nth-child(1) a {
	background-color:#3d3d3d;	
	color:#fff;
}


#stappenplan ul.uk-tab>li:nth-child(2) a {
	color:#65ca00;
	border-bottom:#65ca00 4px solid;
}

.school #stappenplan ul.uk-tab>li:nth-child(2) a,
#stappenplan ul.uk-tab>li.uk-active:nth-child(2) a {
	background-color:#65ca00;
	color:#fff;
}

#stappenplan.kennis ul.uk-tab>li>a,
#stappenplan.kennis ul.uk-tab>li>a:active,
#stappenplan.kennis ul.uk-tab>li>a:focus,
#stappenplan.kennis ul.uk-tab>li.uk-active>a:active,
#stappenplan.kennis ul.uk-tab>li.uk-active>a,
#stappenplan.kennis ul.uk-tab>li.uk-active>a:focus {
	font-size:17px;
}

.school h3.uk-text-center.uk-heading-divider {
    color: #66ca00;
    border-color: #66ca00;
}

.aanmelding h3.uk-text-center.uk-heading-divider {
    color: #b0d730;
    border-color: #b0d730;
}

/*
#stappenplan ul.uk-tab>li:nth-child(3) a {
	color:#b0d730;
	border-bottom:#b0d730 4px solid;
}

#stappenplan ul.uk-tab>li.uk-active:nth-child(3) {
	background-color:#b0d730;
	color:#fff;
}

#stappenplan ul.uk-tab>li:nth-child(4) a{
	color:#4772a0;
	border-bottom:#4772a0 4px solid;
}
#stappenplan ul.uk-tab>li.uk-active:nth-child(4) {
	background-color:#4772a0;	
	color:#fff;
}

#stappenplan ul.uk-tab>li:nth-child(5) a {
	color:#d8005b;
	border-bottom:#d8005b 4px solid;
}

#stappenplan ul.uk-tab>li.uk-active:nth-child(5) a {
	background-color:#d8005b;
	color:#fff;
	}
*/


#stappenplan ul.uk-tab>li:nth-child(3) a{
	color:#4772a0;
	border-bottom:#4772a0 4px solid;
}

.bestuurderswv #stappenplan ul.uk-tab>li:nth-child(3) a,
#stappenplan ul.uk-tab>li.uk-active:nth-child(3),
#stappenplan ul.uk-tab>li.uk-active:nth-child(3) a,
#stappenplan ul.uk-tab>li:nth-child(3) a:active{
	background-color:#4772a0;	
	color:#fff;
}

#stappenplan ul.uk-tab>li:nth-child(4) a {
	color:#d8005b;
	border-bottom:#d8005b 4px solid;
}

.ouder #stappenplan ul.uk-tab>li:nth-child(4) a,
#stappenplan ul.uk-tab>li.uk-active:nth-child(4) a {
	background-color:#d8005b;
	color:#fff;
	}

#stappenplan .nav-tabs>.active>a, 
#stappenplan .uk-tab>.uk-active>a,
#stappenplan .nav-tabs>.active>a:hover, 
#stappenplan .uk-tab>.uk-active>a:hover {
}

#stappenplan .wk-icon-info-circle:before {
	color:#ffa500;
}

.beleidsmaker .uk-tile,
.ouder .uk-tile,
.school .uk-tile,
.bestuurderswv .uk-tile,
.aanmelding .uk-tile {
	border-right:55px  solid #3d3d3d;
	padding-top:30px;
}

.school .uk-tile {
	border-right:55px  solid #65ca00;
}

.aanmelding .uk-tile {
	border-right:55px  solid #b0d730;
}

.bestuurderswv .uk-tile {
	border-right:55px  solid #4772a0;
}

.ouder .uk-tile {
	border-right:55px  solid #d8005b;
}

.kennis .uk-tile {
	border-right:55px  solid #f36f22;
}

.visie .uk-tile {
	border-right:55px  solid #009edc;
}

.school .uk-tile-default h1 + .uk-margin::after {
	content: "school";
    position: absolute;
    margin-top: -98px;
    z-index: 5;
    font-size: 90px;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 0;
    right: 60px;
    color: #fff;
}

.aanmelding .uk-tile-default h1 + .uk-margin::after {
	content: "school met aanmelding";
    position: absolute;
    margin-top: -58px;
    z-index: 5;
    font-size: 53px;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 0;
    right: 60px;
    color: #fff;
}

.bestuurderswv .uk-tile-default h1 + .uk-margin::after {
	content: "bestuurders en samenwerkingsverband";
    position: absolute;
    margin-top: -39px;
    z-index: 5;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 0;
    right: 60px;
    color: #fff;
}

.ouder .uk-tile-default h1 + .uk-margin::after {
	content: "ouder";
    position: absolute;
    margin-top: -88px;
    z-index: 5;
    font-size: 80px;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 0;
    right: 60px;
    color: #fff;
}

.visie .uk-tile-default h1 + .uk-margin::after {
	content: "visie";
    position: absolute;
    margin-top: -98px;
    z-index: 5;
    font-size: 90px;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 0;
    right: 60px;
    color: #fff;
}

.kennis .uk-tile-default h1 + .uk-margin::after {
	content: "kennis";
    position: absolute;
    margin-top: -98px;
    z-index: 5;
    font-size: 90px;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 0;
    right: 60px;
    color: #fff;
}

.beleidsmaker .uk-tile-default h1 + .uk-margin::after {
	content: "beleidsmaker";
    position: absolute;
    margin-top: -98px;
    z-index: 5;
    font-size: 90px;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 0;
    right: 60px;
    color: #fff;
}

@media (min-width:1024px) {
	h1.uk-width-xxlarge.uk-heading-hero,
	h1.uk-width-xxlarge,
	h1.eenregel.uk-heading-hero,
	h1.eenregel.uk-heading-xxlarge {
		background:#009ee1;
		padding:20px;
		font-size:50px;
		margin-left:-40px;
	}
	
	.eenregel {
		width:100%;
	}
	
	#tekstblok1 .uk-container {
		background: #fff;
		margin-top:-250px;
		padding-top:50px;
		padding-bottom:50px;
	}
	
	.groterfont {
		font-size:1.25em;
	}
	.yoo-zoo > article.uk-article {
	    max-width: 700px;
	    padding: 20px 140px;
	}
}

@media (min-width:1024px) and (max-width:1366px) {
	.yoo-zoo > article.uk-article,
	.uk-container-small .uk-tile-default.uk-tile {
    	padding: 20px 200px;
	}
	.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	    height: 40px;
	    padding:0 10px;
	    font-size:13px;
	}
	.navbar .nav>li>.dropdown-menu, .uk-navbar-dropdown {
		padding:20px;
	}
	.uk-navbar-dropdown-nav {
		font-size:13px;
	}
	.uk-section {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.uk-navbar-nav>li>a::before {
		bottom:6px;
	}

	.beleidsmaker .uk-tile-default h1 + .uk-margin::after,
	.ouder .uk-tile-default h1 + .uk-margin::after,
	.school .uk-tile-default h1 + .uk-margin::after,
	.bestuurderswv .uk-tile-default h1 + .uk-margin::after,
	.aanmelding .uk-tile-default h1 + .uk-margin::after,
	.visie .uk-tile-default h1 + .uk-margin::after,
	.kennis .uk-tile-default h1 + .uk-margin::after {
    	right: 210px;		
	}
	
	.aanmelding .uk-tile-default h1 + .uk-margin::after {
		font-size:36px;
		margin-top:-39px;
	}
	.beleidsmaker .uk-tile-default h1 + .uk-margin::after {
		font-size:60px;
		margin-top:-66px;
	}
	.bestuurderswv .uk-tile-default h1 + .uk-margin::after {
		font-size:22px;
		margin-top:-24px;
	}	
}

@media (min-width:960px) and (max-width:1366px) {
		.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
	    height: 40px;
	    padding:0 10px;
	    font-size:13px;
	}
}

@media (max-width:1023px) {
	.beleidsmaker .uk-tile-default h1 + .uk-margin::after,
	.ouder .uk-tile-default h1 + .uk-margin::after,
	.school .uk-tile-default h1 + .uk-margin::after,
	.bestuurderswv .uk-tile-default h1 + .uk-margin::after,
	.aanmelding .uk-tile-default h1 + .uk-margin::after,
	.visie .uk-tile-default h1 + .uk-margin::after,
	.kennis .uk-tile-default h1 + .uk-margin::after {
    	right: 60px;		
	}
	.aanmelding .uk-tile-default h1 + .uk-margin::after {
		font-size:36px;
		margin-top:-39px;
	}
	.beleidsmaker .uk-tile-default h1 + .uk-margin::after {
		font-size:60px;
		margin-top:-66px;
	}
	.bestuurderswv .uk-tile-default h1 + .uk-margin::after {
		font-size:20px;
		margin-top:-22px;
	}
}


@media (max-width:600px) {
	.beleidsmaker .uk-tile-default h1 + .uk-margin::after,
	.ouder .uk-tile-default h1 + .uk-margin::after,
	.school .uk-tile-default h1 + .uk-margin::after,
	.bestuurderswv .uk-tile-default h1 + .uk-margin::after,
	.aanmelding .uk-tile-default h1 + .uk-margin::after,
	.visie .uk-tile-default h1 + .uk-margin::after,
	.kennis .uk-tile-default h1 + .uk-margin::after {
    	right: 24px;		
	}	
	.beleidsmaker .uk-tile-default h1 + .uk-margin::after {
		font-size:30px;
		margin-top:-33px;
	}
	.kennis .uk-tile-default h1 + .uk-margin::after,
	.visie .uk-tile-default h1 + .uk-margin::after,
	.school .uk-tile-default h1 + .uk-margin::after {
		font-size:60px;
		margin-top:-66px;
	}
	.aanmelding .uk-tile-default h1 + .uk-margin::after {
		font-size:20px;
		margin-top:-22px;
	}
	.bestuurderswv .uk-tile-default h1 + .uk-margin::after {
		font-size:11px;
		margin-top:-12px;
	}
	.beleidsmaker .uk-tile,
	.ouder .uk-tile,
	.school .uk-tile,
	.bestuurderswv .uk-tile,
	.aanmelding .uk-tile,
	.kennis .uk-tile,
	.visie .uk-tile {
		border-right-width:25px;	
	}
}

.rs_skip {
	display:none;
}

.uk-tile-primary .uk-subnav, 
.uk-tile-primary .uk-subnav li,
.uk-tile-secondary .uk-subnav,
.uk-tile-secondary .uk-subnav li {
	margin:0;
	padding:0;
}


.uk-tile-primary .tm-button-secondary a,
.uk-tile-secondary .tm-button-secondary a {
	background:#fff;
	color:#f36f22;
	padding:10px 20px;
	border:1px solid #fff;
}

.uk-tile-primary .tm-button-secondary a {
	color:#7100a8;
}

.uk-tile-primary .tm-button-secondary a:hover,
.uk-tile-secondary .tm-button-secondary a:hover {
	background:transparent;
	color:#fff;
}

ul#menuhorizontaal {
	display:flex;
    align-items: center;
    justify-content: center;
}

ul#menuhorizontaal li {
	margin:0 10px;
}

.ondersteuning .uk-text-meta,
.overin1school .uk-text-meta {
	display:none;
}

.uk-accordion .uk-accordion-title {
 	text-transform: none;
 	font-weight:500;
}

@media (min-width:960px) {
	.uk-article-title {
		font-size:26px;
	}
}


@media (min-width:1024px) {
.yoo-zoo.blog-in1school-dfc .uk-width-1-3 article {
	min-height:650px;	
}
}

.yoo-zoo.blog-in1school-dfc .uk-width-1-3 article:first-child {
	min-height:650px;	
}

.yoo-zoo.blog-in1school-dfc .element-date:first-child,
.begindatum {
    background: #7100a8;
    color: #fff;
    padding: 5px 20px;
    width: auto;
    display: inline;
}

.begindatum {
	background:#fff;
	color:#7100a8;
}

@media (max-width:959px) {
		.yoo-zoo.blog-in1school-dfc .uk-width-1-3 {
	    width: 100%;
	}
}

@media (min-width:960px) and (max-width:1024px) {
	.yoo-zoo.blog-in1school-dfc .uk-article-title {
		font-size:18px;
	}
	.yoo-zoo.blog-in1school-dfc .uk-width-1-3 article {
		min-height:470px;	
	}
}

@media (max-width:767px) {
	#stappenplan .wk-hidden-small, 
	#stappenplan .wk-visible-large, 
	#stappenplan .wk-visible-medium {
	    display: block !important;
	    z-index:1;
	}	
	#stappenplan .wk-icon-button {
		width: 20px;
	    height: 20px;
	    line-height: 5px;
	    font-size: 10px;
	    position: absolute;
	    top: 0;
	    padding-top: 4px;
	    margin-left: -9px;
	}
	#stappenplan > ul.uk-switcher > li .wk-visible-small {
		display: none !important;
	}  
	#stappenplan ul.uk-tab>li>a, #stappenplan ul.uk-tab>li.uk-active>a, #stappenplan ul.uk-tab>li.uk-active>a:focus {
		font-size: 12px;
		padding: 5px;
	}
	.uk-heading-primary {
		font-size:36px;
	}
	#footer\#1 ul.uk-nav.uk-nav-default {
		display:block !important;
	}
	#footer\#1 ul.uk-nav.uk-nav-default > li {
		width:100% !important;
	}
	.uk-width-1-3 {
		width:100%;
	}
}

.kleinepadding .uk-tile {
    padding-top: 30px;
    padding-bottom:10px;
}

/* acymailing */

#acyarchivelisting table.contentpane td > * {
	display:none;
}

#acyarchivelisting table.contentpane td > div {
	display:block;
}

#acyarchivelisting table.contentpane td > .archivePagination {
	display:none;
}

#acyarchivelisting .archiveRow1,
#acyarchivelisting .archiveRow2 {
	padding:30px 0 30px 30px;
	width:95%;
	background-color:rgba(255,255,255,0.5);	
}

#acyarchivelisting .archiveRow2 {
	background-color:rgba(0,0,0,0.01);	

}

/* footer */

#footerin1s ul.uk-nav.uk-nav-default {
    display:flex;
}

#footerin1s ul.uk-nav.uk-nav-default ul.uk-nav-sub {
	margin:0;
    padding:0;
}

@media(min-width:1024px) {
	#footerin1s .uk-nav.uk-nav-default > li:first-child {
		width: 21% !important;
	}
	
	#footerin1s .uk-nav.uk-nav-default > li:nth-child(2) {
		width: 14% !important;
	}
	
	#footerin1s .uk-nav.uk-nav-default > li:nth-child(3) {
		width: 23% !important;
	}
	
	#footerin1s .uk-nav.uk-nav-default > li:nth-child(4) {
		width: 25% !important;
	}
	
	#footerin1s .uk-nav.uk-nav-default > li:last-child {
		width: 17% !important;
	}
}

@media(max-width:768px) {
#footerin1s ul.uk-nav.uk-nav-default {
	flex-flow: wrap;
	}	
	#footerin1s .uk-nav.uk-nav-default > li {
		width: 25% !important;
	}	
}

@media(max-width:600px) {
	#footerin1s .uk-nav.uk-nav-default > li {
		width: 50% !important;
	}	
}

@media(max-width:480px) {
	#footerin1s .uk-nav.uk-nav-default > li {
		width: 100% !important;
	}	
}

h4.uk-h2 {
	font-size:26px;
}

.tm-button-secondary a,
.uk-button,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	text-decoration: none;
}


#menuhorizontaal.uk-nav-default>li>a {
	color:rgba(255,255,255,.52);
}

#menuhorizontaal.uk-nav-default>li.uk-active>a {
	color:#fff;
}

#search-results .uk-article {
	background:rgba(255,255,255,.52);
	padding:30px;
	margin:20px;
}

span.highlight {
    background-color: #f36f21;
    font-weight: bold;
    padding: 1px 10px;
    color: #fff;
}

.yoo-zoo.blog-in1school-dfc-deel-eigen-ervaring .uk-article-meta,
.yoo-zoo.blog-in1school-dfc-wat-doen-we .uk-article-meta,
.yoo-zoo.blog-in1school-dfc-wie-zijn-we .uk-article-meta {
	display:none;
}

.tm-page {
	margin-top:30px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
color: #6703a2;
}

.panelblauw .uk-card-body {
	
	}
.panelblauw {
	border-color:#009ee1;
	background-color:#009ee1;
}

.panelblauw a.uk-button {
	color:#6703a2;
}

.panelblauw a.uk-button:hover {
	color:#fff;
}

.uk-card {
	border:0 !important;
}

.agendapagina .uk-article-meta {
	display:none;
}